body {
	font-family: "Roboto", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: rgba(51, 51, 51, 1) /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: #00adbb /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #00666e /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Roboto", Helvetica, Arial, sans-serif; /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
.slick-caption h2,
.slick-caption h4 {
	color:  /*{Carousel|carousel-text-colour}*/;
	-webkit-text-shadow: 2px 2px 8px #555;
	-moz-text-shadow:    2px 2px 8px #555;
	text-shadow:         2px 2px 8px #555;
}
.slick-caption {
	position: absolute;
	top: 15% /*{Carousel|carousel-caption-position-top}*/;
	right: 15% /*{Carousel|carousel-caption-position-right}*/;
	width: 15% /*{Carousel|carousel-caption-position-width}*/;
	text-align: right /*{Carousel|carousel-caption-text-alignment}*/;
}
@media (max-width: 768px) {
	.slick-caption {
		width: 70%;
	}
	.slick-caption h2 {
		font-size: 22px;
	}
	.slick-caption h4 {
		font-size: 12px;
	}
	.slick-caption .btn {
		padding: 5px;
		font-size: 15px;
	}
}
h1,
.h1 {
	font-size: 30px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 26px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 20px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 16px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.btn-primary {
	color: #ffffff /*{btn-primary-text-colour}*/;
	background-color: rgba(51, 51, 51, 1) /*{btn-primary-bg-colour}*/;
	border-color: rgba(51, 51, 51, 1) /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: rgba(29, 169, 247, 1) /*{btn-primary-bg-colour-hover}*/;
	border-color: rgba(29, 169, 247, 1) /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: rgba(51, 51, 51, 1) /*{btn-primary-bg-colour}*/;
	border-color: rgba(51, 51, 51, 1) /*{btn-primary-bg-colour}*/;
}
.btn-warning {
	color: #ffffff /*{Buttons|secondary-button-text-colour}*/;
	background-color: rgba(157, 157, 157, 1) /*{Buttons|secondary-button-background-colour}*/;
	border-color: rgba(157, 157, 157, 1) /*{Buttons|secondary-button-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{Buttons|secondary-button-text-colour-hover-state}*/;
	background-color: rgba(29, 169, 247, 1) /*{Buttons|secondary-button-background-colour-hover-state}*/;
	border-color: rgba(29, 169, 247, 1) /*{Buttons|secondary-button-border-colour-hover-state}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: rgba(157, 157, 157, 1) /*{Buttons|secondary-button-background-colour}*/;
	border-color: rgba(157, 157, 157, 1) /*{Buttons|secondary-button-border-colour}*/;
}
.save, {
	color: #ed283b /*{Global|sale-colour}*/;
}
.productsave,
.productsavetext {
	color: #ed283b /*{Global|sale-colour}*/;
}
.label-sale:before,
.label-sale:after {
	border-top-width: 5px /*{Global|sale-flag-size}*/;
	border-top-color: #ed283b /*{Global|sale-colour}*/;
}
.review-stars .fa-star-o,
.review-stars .fa-star,
.nReviewsBlock .fa {
	color: #fbaf3f /*{Global|review-star-colour}*/;
}
.navbar-default {
	background-color: rgba(5, 5, 5, 1) /*{Category Menu|navbar-background-colour}*/;
	border-color: rgba(5, 5, 5, 1) /*{Category Menu|navbar-background-colour}*/;
}
@media (max-width: 768px) {
	.header-search-mobile {
		border-bottom: 10px solid;
		border-color: rgba(5, 5, 5, 1) /*{Category Menu|navbar-background-colour}*/;
	}
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	font-size: 18px /*{Category Menu|main-menu-font-size}*/;
}
.navigation-list li a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff /*{Category Menu|navbar-link-hover-colour}*/;
	background-color: rgba(29, 169, 247, 1) /*{Category Menu|navbar-background-hover-colour}*/;
	opacity: 1;
}
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	background-color: rgba(29, 169, 247, 1) /*{Category Menu|navbar-background-hover-colour}*/;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	background-color: rgba(29, 169, 247, 1) /*{Category Menu|navbar-background-hover-colour}*/;
	opacity: 1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus {
	background-color: rgba(29, 169, 247, 1) /*{Category Menu|navbar-background-hover-colour}*/;
	opacity: 1;
}
.category-menu ul {
	background-color: rgba(29, 169, 247, 1) /*{Category Menu|navbar-background-hover-colour}*/;
}
.category-menu ul > li > a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.category-menu ul > li a:hover {
    background-color: rgba(29, 169, 247, 1) /*{Category Menu|navbar-link-hover-background-colour}*/;
}
.category-menu ul > li > a:active,
.category-menu ul > li > a:hover,
.category-menu ul > li > a:focus {
	background-color: rgba(29, 169, 247, 1) /*{Category Menu|navbar-background-hover-colour}*/;
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	border-bottom-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.nav .caret {
	border-top-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	border-bottom-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.nav .open > a .caret,
.nav .open > a:hover .caret,
.nav .open > a:focus .caret {
	border-top-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(5, 5, 5, 1) /*{Category Menu|navbar-background-colour}*/;
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.logo {
	max-width:100%;
	/* Reset the height */
	height: initial !important;
	margin-top: 0;
}
/*Footer*/
.wrapper-footer {
	background-color: #222222 /*{Footer|footer-background-colour}*/;
	color: #ffffff /*{Footer|footer-text-colour}*/;
}
.wrapper-footer .list-none a {
    color: #ffffff /*{Footer|footer-text-colour}*/;
}
.wrapper-footer .fa {
	color: rgba(84, 84, 84, 1) /*{Footer|footer-icon-colour}*/;
}
.wrapper-footer h4 {
	color: #ffffff /*{Footer|footer-text-colour}*/;
}
.wrapper-footer a {
	color: rgba(157, 157, 157, 1) /*{Footer|footer-link-colour}*/;
}
.wrapper-footer a:hover,
.wrapper-footer a:active,
.wrapper-footer a:focus {
	color: rgba(255, 255, 255, 1) /*{Footer|footer-link-hover-colour}*/;
}
/*Header*/
.navbar-inverse {
	background-color: rgba(34, 34, 34, 1) /*{Header|sticky-header-background-colour}*/;
	border-color: #222222 /*{Header|sticky-header-border-colour}*/;
}
.header-search-input {
	background-color: #f5f5f5 /*{Header|search-box-input-colour}*/;
}
.navbar-inverse .navbar-nav > li > a {
	color: rgba(157, 157, 157, 1) /*{Header|sticky-header-link-colour}*/;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	color: #ffffff /*{Header|sticky-header-link-hover-colour}*/;
}
.navbar-inverse .header-menu .caret {
	border-top-color: rgba(157, 157, 157, 1) /*{Header|sticky-header-link-colour}*/;
	border-bottom-color: rgba(157, 157, 157, 1) /*{Header|sticky-header-link-colour}*/;
}
.navbar-inverse .header-menu a:hover > .caret,
.navbar-inverse .header-menu a:focus > .caret {
	border-top-color: #ffffff /*{Header|sticky-header-link-hover-colour}*/;
	border-bottom-color: #ffffff /*{Header|sticky-header-link-hover-colour}*/;
}
#products-dropdown > li > a {
	color: rgba(157, 157, 157, 1) /*{Header|sticky-header-link-colour}*/;
}
#products-dropdown > li > a:hover,
#products-dropdown > li > a:active,
#products-dropdown > li > a:focus {
	color: #ffffff /*{Header|sticky-header-link-hover-colour}*/;
	text-decoration: none;
}
#header-cart {
	background-color: rgba(133, 133, 133, 1) /*{Header|cart-background-colour}*/;
}
.header-cart:before,
.header-cart:after {
	border-top-width: 2px /*{Header|cart-flag-size}*/;
	border-top-color: rgba(133, 133, 133, 1) /*{Header|cart-background-colour}*/;
}
#cartcontentsheader {
	background-color: rgba(133, 133, 133, 1) /*{Header|cart-background-colour}*/;
	border-color: rgba(133, 133, 133, 1) /*{Header|cart-background-colour}*/;
	color: #ffffff /*{Header|cart-text-colour}*/;
}
.cart-wrapper .header-cart .cart-btn {
	background-color: rgba(133, 133, 133, 1) /*{Header|cart-background-colour}*/;
	border-color: rgba(133, 133, 133, 1) /*{Header|cart-background-colour}*/;
	color: #ffffff /*{Header|cart-text-colour}*/;
}
.wrapper-header-bg {
	background-color: #ffffff /*{Header|background-colour}*/;
}
/*Sidebar*/
.filter-title > h4 > .fa {
	color: rgba(13, 108, 255, 1) /*{Global|sidebar-filter-arrow-colour}*/;
}
/*Home page*/
.home-blog-caption {
	background-color: rgba(34, 34, 34, 0.58);
	color: #ffffff /*{Home Page|blog-thumbnail-text-colour}*/;
}
.home-blog-caption:hover {
	background-color: rgba(29, 169, 247, 1) /*{Home Page|blog-thumbnail-hover-background-colour}*/;
	color: #ffffff /*{Home Page|blog-thumbnail-hover-text-colour}*/;
	text-decoration: none;
}
.wrapper-logo{
	margin-top: 80px;
}
@media (max-width:1198px){
	.wrapper-logo{
		margin-top:80px;
		min-height: 143px;
	}
}
@media (max-width:991px){
	.wrapper-logo{
		margin-top:80px;
		min-height: 115px;
	}
	.usp-wrapper p {
		display:block !important;
	}
}
@media (max-width:768px){
	.wrapper-logo{
		margin-top:90px;
	}
}
/* Reset the min-height of the wrapper-logo class */
.wrapper-logo {
	min-height: initial !important;
}
.usp-wrapper{
	 background-color: black;
}
@media (max-width:768px){
	.usps{
		font-size: 10px;
	}
}
.mobile-usp{
	line-height: 50px;
	padding-left: 25px;
}
.mobile-usp a{
	color: #e3e3e3;
	font-size: 18px;
}
.navbar-inverse .navbar-nav > li > a{
	color: #e3e3e3;
	font-size: 14px;
    letter-spacing: 0.75px;	
}
.panel-title{
	text-transform: capitalize;
	font-weight: normal;
}
@media screen and (max-width: 767px){
	.navbar-nav .dropdown-menu.collapse{
		display: none;
	}
	.navbar-nav .dropdown-menu.collapse.in{
		display: block;
	}
	.navbar-nav .dropdown-menu > li > a{
		color: #e3e3e3;
		letter-spacing: 0.5px;	
	}
}
/*Megantic */
@media all and (max-width: 1199px) and (min-width: 992px) {
    #navbar-top .nav.navbar-nav > li a  {
        padding: 10px 8px;
    }
}
@media all and (max-width: 1199px) and (min-width: 768px)  {
    #meg-menu > li {
        float: none;
        display: inline-block;
    }
}
@media (max-width: 1024px) {
    #mob-menu a:hover, #mob-menu a:focus {
        background-color: transparent;
}
    #mob-menu a[href^="/"]:hover, #mob-menu a[href^="/"]:focus {
        background-color: #333333;
}
}
@media (max-width: 767px) {
.usps a:last-child {
    display: none;
}
}
.meg-brands ul li {
    height: 2.8rem;
}
#meg-menu .meg-brands .dropdown-menu > li > a {
    padding: 10px 20px;
}